@font-face {
    font-family: 'geometria';
    src: url('http://www.astron.biz/ru/partner/fonts/geometria_0-webfont.eot');
    src: url('http://www.astron.biz/ru/partner/fonts/geometria_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.astron.biz/ru/partner/fonts/geometria_0-webfont.woff2') format('woff2'),
         url('http://www.astron.biz/ru/partner/fonts/geometria_0-webfont.woff') format('woff'),
         url('http://www.astron.biz/ru/partner/fonts/geometria_0-webfont.ttf') format('truetype'),
         url('http://www.astron.biz/ru/partner/fonts/geometria_0-webfont.svg#geometriaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'geometria';
    src: url('http://www.astron.biz/ru/partner/fonts/geometria-bold_0-webfont.eot');
    src: url('http://www.astron.biz/ru/partner/fonts/geometria-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.astron.biz/ru/partner/fonts/geometria-bold_0-webfont.woff2') format('woff2'),
         url('http://www.astron.biz/ru/partner/fonts/geometria-bold_0-webfont.woff') format('woff'),
         url('http://www.astron.biz/ru/partner/fonts/geometria-bold_0-webfont.ttf') format('truetype'),
         url('http://www.astron.biz/ru/partner/fonts/geometria-bold_0-webfont.svg#geometriabold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'geometria';
    src: url('http://www.astron.biz/ru/partner/fonts/geometria-medium_0-webfont.eot');
    src: url('http://www.astron.biz/ru/partner/fonts/geometria-medium_0-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://www.astron.biz/ru/partner/fonts/geometria-medium_0-webfont.woff2') format('woff2'),
    url('http://www.astron.biz/ru/partner/fonts/geometria-medium_0-webfont.woff') format('woff'),
    url('http://www.astron.biz/ru/partner/fonts/geometria-medium_0-webfont.ttf') format('truetype'),
    url('http://www.astron.biz/ru/partner/fonts/geometria-medium_0-webfont.svg#geometriamedium') format('svg');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'geometria';
    src: url('http://www.astron.biz/ru/partner/fonts/geometria-italic_0-webfont.eot');
    src: url('http://www.astron.biz/ru/partner/fonts/geometria-italic_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.astron.biz/ru/partner/fonts/geometria-italic_0-webfont.woff2') format('woff2'),
         url('http://www.astron.biz/ru/partner/fonts/geometria-italic_0-webfont.woff') format('woff'),
         url('http://www.astron.biz/ru/partner/fonts/geometria-italic_0-webfont.ttf') format('truetype'),
         url('http://www.astron.biz/ru/partner/fonts/geometria-italic_0-webfont.svg#geometriaitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'geometria';
    src: url('http://www.astron.biz/ru/partner/fonts/geometria-light_0-webfont.eot');
    src: url('http://www.astron.biz/ru/partner/fonts/geometria-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.astron.biz/ru/partner/fonts/geometria-light_0-webfont.woff2') format('woff2'),
         url('http://www.astron.biz/ru/partner/fonts/geometria-light_0-webfont.woff') format('woff'),
         url('http://www.astron.biz/ru/partner/fonts/geometria-light_0-webfont.ttf') format('truetype'),
         url('http://www.astron.biz/ru/partner/fonts/geometria-light_0-webfont.svg#geometrialight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'geometria';
    src: url('http://www.astron.biz/ru/partner/fonts/geometria-bolditalic_0-webfont.eot');
    src: url('http://www.astron.biz/ru/partner/fonts/geometria-bolditalic_0-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://www.astron.biz/ru/partner/fonts/geometria-bolditalic_0-webfont.woff2') format('woff2'),
    url('http://www.astron.biz/ru/partner/fonts/geometria-bolditalic_0-webfont.woff') format('woff'),
    url('http://www.astron.biz/ru/partner/fonts/geometria-bolditalic_0-webfont.ttf') format('truetype'),
    url('http://www.astron.biz/ru/partner/fonts/geometria-bolditalic_0-webfont.svg#geometriabold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}




@font-face {
    font-family: 'geometriaheavy';
    src: url('http://www.astron.biz/ru/partner/fonts/geometria-heavy_0-webfont.eot');
    src: url('http://www.astron.biz/ru/partner/fonts/geometria-heavy_0-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://www.astron.biz/ru/partner/fonts/geometria-heavy_0-webfont.woff2') format('woff2'),
    url('http://www.astron.biz/ru/partner/fonts/geometria-heavy_0-webfont.woff') format('woff'),
    url('http://www.astron.biz/ru/partner/fonts/geometria-heavy_0-webfont.ttf') format('truetype'),
    url('http://www.astron.biz/ru/partner/fonts/geometria-heavy_0-webfont.svg#geometriaheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

.gheavy{
    font-family: 'geometriaheavy', sans-serif;
}


.fw700{
    font-weight: 700;
}

.fw700i{
    font-weight: 700;
    font-style: italic;
}

.fw500{
    font-weight: 500;
}

.fw300{
    font-weight: 300;
}

